iOpus Secure Email Attachments

Let's face it, in the real world many people simply aren't willing to buy and install a specific encryption package just to be able to read a couple of files you send them. With iOpus Secure Email Attachments (SEA) they don't have to, because you can send them self-decrypting archives that "unpack" themselves. The recipient just double clicks on the file and enters the password at the prompt displayed. The original files are then decrypted, extracted and written to your disk automatically.

· In just a few moments, you can create an encrypted, compressed attachment with your sensitive documents. Idea for sending information by email or making secure backups.
· Thanks to compression, iOpus SEA packages are up to 96 % smaller than the original files, saving time and money for e-mail transmission.
· The recipient requires no special software, because iOpus SEA packages decode themselves after the password is entered.
· If desired, your company logo, a custom message, and a link to your home page can be displayed: the perfect combination of branding and security.
· In addition, your disclaimer may be displayed: your client has to accept it before decrypting the iOpus SEA package.
· iOpus SEA uses the Blowfish encryption algorithm with a key length of up to 448 bits. Blowfish encryption is so strong that it has never been cracked yet. In fact, most experts agree that it cannot be cracked with current computer technology and that includes supercomputers!
· Your time is not worth waiting for your computer to do what you want him to do. iOpus SEA is very fast. Encrypting or decrypting a file hardly takes any longer than copying it.
· iOpus SEA protects your data not only on its way across the internet, but also on the recipient's PC.
· Easy to learn - no training required

Important note: iOpus SEA has no "supervisor mode" or back doors for accessing your data if you lose or forget your password.
iOpus SEA is 100% ready for Windows® XP.

All functions are supported in all Windows versions, including Windows® 95, 98, Me, NT4, 2000 and XP!


Create Secure Attachment

Create a secure attachment

Creating a secure attachment is easy:

1. Start the application
2. Click the button "Create secure attachments"
3. Select the files or folderst that you want to zip and encrypt
4. Enter the password - this is the password that you must tell the receiver (e. g. by phone). Without this password, nobody can open the secure attachment.
5. Done! The secure self-extracting container is saved. By default, it is saved in the same directory as the application.

- or -

Simply select the files in any file manager (e. g. Windows Explorer) and open the "context menu". To do this right-click with the mouse on the files and select the option "Create secure email attachment (SEA)". This automatically launches SEA with your selected files. All you need to do is to enter your encryption password.

iopussea

Notes:

(1) Select if you want to create a self-extracting exe file or self-extracting exe file inside a CAB file. The advantage of a CAB file is that some companies filter out all EXE files in their email, but if the EXE is stored inside a CAB file this is no problem.

(2) Choose a good password: Good password are at least eight charachters long and contain numbers, letters and special characters. e.g. "IOPUS" is not a good password, "IxO!33aU" is a good password. Good password means, the secure archive can not be cracked in a reasonable amount of time by any "brute force" cracking method. The best encryption software can not protect your files, if you choose a password like "abc" that everbody can guess!


Extract files from the secure attachment

iopussea-attachment

Extracting the files is extremly easy:

1. Double-Click the attachment to start the self-extracting archive
2. Enter the password
3. Done! The files are extracted!

Note: Whenever you start an executable file that you received by email, make sure it comes from a reliable source. In the case of iOpus Secure Email Attachment the verification is easy: Somebody (the sender) must have told you a password in person, by phone or fax before you attempt to open the attachment.


More security software

If you like the iOpus Secure Email Attachments software, you find more award-winning iOpus software at http://www.iOpus.com


.topic 209360
Let's face it, in the real world many people simply aren't willing to buy and install a specific encryption package just to be able to read a couple of files you send them. With iOpus Secure Email Attachments (SEA) they don't have to, because you can send them self-decrypting archives that "unpack" themselves. The recipient just double clicks on the file and enters the password at the prompt displayed. The original files are then decrypted, extracted and written to your disk automatically.

In just a few moments, you can create an encrypted, compressed attachment with your sensitive documents. Idea for sending information by email or making secure backups.
Thanks to compression, iOpus SEA packages are up to 96 % smaller than the original files, saving time and money for e-mail transmission.
The recipient requires no special software, because iOpus SEA packages decode themselves after the password is entered.
If desired, your company logo, a custom message, and a link to your home page can be displayed: the perfect combination of branding and security.
In addition, your disclaimer may be displayed: your client has to accept it before decrypting the iOpus SEA package.
iOpus SEA uses the Blowfish encryption algorithm with a key length of up to 448 bits. Blowfish encryption is so strong that it has never been cracked yet. In fact, most experts agree that it cannot be cracked with current computer technology and that includes supercomputers!
Your time is not worth waiting for your computer to do what you want him to do. iOpus SEA is very fast. Encrypting or decrypting a file hardly takes any longer than copying it.
iOpus SEA protects your data not only on its way across the internet, but also on the recipient's PC.
Easy to learn - no training required

Important note: iOpus SEA has no "supervisor mode" or back doors for accessing your data if you lose or forget your password.
iOpus SEA is 100% ready for Windows® XP.

All functions are supported in all Windows versions, including Windows® 95, 98, Me, NT4, 2000 and XP!

.topic 209070
Creating a secure attachment is easy:

1.	Start the application
2.	Click the button "Create secure attachments"
3.	Select the files or folderst that you want to zip and encrypt
4.	Enter the password - this is the password that you must tell the receiver (e. g. by phone). Without this password, nobody can open the secure attachment.
5.	Done! The secure self-extracting container is saved. By default, it is saved in the same directory as the application.

- or -

Simply select the files in any file manager (e. g. Windows Explorer) and open the "context menu". To do this right-click with the mouse on the files and select the option "Create secure email attachment (SEA)". This automatically launches SEA with your selected files. All you need to do is to enter your encryption password.

Notes:

(1) Select if you want to create a self-extracting exe file or  self-extracting exe file inside a CAB file. The advantage of a CAB file is that some companies filter out all EXE files in their email, but if the EXE is stored inside a CAB file this is no problem.

(2) Choose a good password: Good password are at least eight charachters long and contain numbers, letters and special characters. e.g. "IOPUS" is not a good password, "IxO!33aU" is a good password. Good password means, the secure archive can not be cracked in a reasonable amount of time by any "brute force" cracking method. The best encryption software can not protect your files, if you choose a password like "abc" that everbody can guess!

.topic 209350

Extracting the files is extremly easy:

1.	Double-Click the attachment to start the self-extracting archive
2.	Enter the password
3.	Done! The files are extracted!

Note: Whenever you start an executable file that you received by email, make sure it comes from a reliable source. In the case of iOpus Secure Email Attachment the verification is easy: Somebody (the sender) must have told you a password in person, by phone or fax before you attempt to open the attachment.

.topic 209340
If you like the iOpus Secure Email Attachments software, you find more award-winning iOpus software at http://www.iOpus.com